body { 
font-family: verdana, arial, helvetica, sans-serif;
font-size: 12px;
colour: #000000;
background: #89bded url(images/bgnd_02.gif) repeat-y top;
text-align: center;
margin: 0;
}

#wrapper {
min-height: 100%;
margin: 0 auto;
width: 950px;
text-align: justify;
padding: 0px;
background: #ffffff url(images/bgnd_content.jpg) repeat-y top;
}

#tagline { 
margin: 0 auto;
position: absolute;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
text-align: center;
top: 290px;
width: 950px;
color: #000000;
font-style: italic;
}

/* Image Replacement used in header division */

#header {
padding: 258px 0 0 0;
overflow: hidden;
background-image: url(images/header.gif);
background-repeat: no-repeat;
height: 0px !important;
height /**/:258px;
}

#rightcolumn img {
margin-bottom: 40px;
margin-top: 20px;
border: 1px solid #808080;
}

#menu {
width: 950px;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 14px;
line-height: 25px;
color: #ff8000;
text-align: center;
background: #000000;
}

#menu a {
font-family: verdana, arial, helvetica, sans-serif;
font-size: 13px;
color: #ff8000;
text-align: center;
font-weight: bold;
text-decoration: none;
}

#menu a:hover {
font-family: verdana, arial, helvetica, sans-serif;
font-size: 13px;
color: #ffffff;
text-align: center;
font-weight: bold;
text-decoration: none;
}

#leftcolumn {
float: left;
margin: 30px 0px 0px 0px;
position: relative;
width: 678px;
padding: 0px 0px 0px 20px;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 13px;
color: #000000;
text-align: justify;
line-height: 1.6;
}

#rightcolumn {
float: left;
margin: 40px 0px 0px 0px;
position: relative;
left: 30px;
width: 202px;
padding: 0px;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 13px;
color: #000000;
}

#content {
margin: 40px 20px 0px 20px;
width: 900px;
padding: 0px;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 13px;
color: #000000;
text-align: justify;
line-height: 1.6;
}

li a {
font-family: verdana, arial, sans-serif, helvetica;
font-size: 13px;
color: #0000ff;
font-weight: bold;
text-decoration: none;
}

li a:hover {
font-family: verdana, arial, sans-serif, helvetica;
font-size: 13px;
color: #ff8000;
font-weight: bold;
text-decoration: none;
}

#copyright {
clear: both;
width: 950px;
margin: 0 auto;
font-family: verdana, arial, sans-serif, helvetica;
font-size: 13px;
line-height: 25px;
color: #ff8000;
text-align: center;
background: #000000;
}

h2 {
font-family: verdana, arial, sans-serif, helvetica;
color: #5f84e7;
font-size: 20px;
}

h3 {
font-family: verdana, arial, sans-serif, helvetica;
color: #5f84e7;
font-size: 16px;
}

.border {
border: 1px solid #000000;
}

.small {
font-size: 8pt;
}

.img_right {
float: right;
margin: 10px 0px 10px 20px;
text-align: center;
font-family: verdana, arial, sans-serif, helvetica;
color: #808080;
font-size: 7pt;
}

.img_left {
float: left;
margin: 10px 20px 10px 0px;
font-family: verdana, arial, sans-serif, helvetica;
color: #808080;
font-size: 7pt;
}

.img_center {
text-align: center;
margin: 10px 20px 10px 20px;
font-family: verdana, arial, sans-serif, helvetica;
color: #808080;
font-size: 7pt;
}

.img_right img, .img_left img, .img_center img, .bigcap img {
border: 1px solid #808080;
}

.center {
text-align: center;
}

.credit {
font-family: arial, verdana, sans-serif;
font-size: 8pt;
text-align: center;
color: #ffffff;
}

.credit a:link, .credit a:visited {
color: #ffffff;
text-decoration: none;
}

a:link { 
text-decoration: none;
color: #0000FF;
font-weight: bold;
}

a:visited {
text-decoration: none; 
color: #0080C0;
font-weight: bold;
}

a:hover {
text-decoration: none;
color : #FF8000;
font-weight: bold;
}

a:active {
text-decoration: none;
color : #FF0000;
font-weight: bold;
}

.cntr {
text-align: center;
}

.bigcap {
font-family: verdana, arial, helvetica, sans-serif;
text-align: center;
font-size: 14pt;
color: #808080;
font-style: italic;
}

/* Rounded corner code begins - GOLD */
.b1, .b2, .b3, .b4{font-size:1px; overflow:hidden; display:block;}
.b1 {height:1px; background:#ff8000; margin:0 5px;}
.b2 {height:1px; background:#fef8cb; border-right:1px solid #ff8000; border-left:1px solid #ff8000; margin:0 3px;}
.b3 {height:1px; background:#fef8cb; border-right:1px solid #ff8000; border-left:1px solid #ff8000; margin:0 2px;}
.b4 {height:2px; background:#fef8cb; border-right:1px solid #ff8000; border-left:1px solid #ff8000; margin:0 1px;}
.contentb {background: #fef8cb; border-right:1px solid #ff8000; border-left:1px solid #ff8000;text-align: center; color: #ff8000; line-height: 150%; font-size: 17px; font-weight: bold;}
.contentb div {margin-left: 5px;}
/* Rounded corner code ends */

.fp_rnd_box {
width: 95%;
float: left;
margin: 10px;
text-align: center;
}

.fp_rnd_box2 {
width: 70%;
float: left;
margin: 10px;
text-align: center;
}

.sidebar {
float: right;
width: 200px;
padding: 0px 0px 20px 20px;
text-align: center;
font-family: verdana, arial, sans-serif, helvetica;
color: #808080;
font-size: 7pt;
}

.form {
font-family: verdana, arial, sans-serif, helvetica;
color: #000000;
font-size: 8pt;
}

input {
background: #fff9e1;   
}

textarea {
background: #fff9e1;
}

.subbutton {
background: #ffa20f;
border: 2px outset #d7b9c9;
}

.orange {
color: #000000;
background-color: #ff8000;   
}